<!DOCTYPE html>
<html lang="en">

<head>
    <%- include('./partials/head.ejs') %>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Profile Users</title>
        <link rel="stylesheet" href="/public/css/profileUserStyle.css">
</head>

<body>
    <%- include('./partials/sidebar.ejs') %>
        <div class="page-content pt-3 pl-1 pr-1" id="content">
            <div class="container-fluid">
                <div class="row justify-content-md-center">
                    <div class="col-lg-8 pr-3">
                        <div class="d-md-flex">
                            <%- include('./partials/search.ejs') %>
                                <!-- </div> -->
                                <div class="col">
                                    <p class="title">Profile</p>
                                    <!-- <div class="card"> -->
                                    <div class="d-flex">
                                        <img src="/public/img/header.jpg" class="card-img-top" alt="Image Header">
                                    </div>
                                    <!-- <div class="card-img-overlay"> -->
                                    <div class="d-flex bd-highlight flex-up">
                                        <div class="p-2 bd-highlight">
                                            <img src="/public/img/image.jpeg" alt="Photo Profile"
                                                class="rounded-circle circle">
                                        </div>
                                        <div class="p-2 bd-highlight mt-5">
                                            <p class="name">Chania Evangelista</p>
                                            <p class="username">@chaniaeva</p>
                                        </div>
                                        <div class="ml-auto bd-highlight mt-5">
                                            <div class="editProfile">
                                                <a href="#" data-toggle="modal" data-target="#modalEditProfile">Edit
                                                    profile <img src="/public/img/next.svg" alt="Next" class="next"></a>
                                            </div>

                                            <!-- Modal Edit Profile -->
                                            <div class="modal fade" id="modalEditProfile" tabindex="-1"
                                                aria-labelledby="exampleModalLabel" aria-hidden="true">
                                                <div class="modal-dialog modal-dialog-centered">
                                                    <div class="modal-content big-modal">
                                                        <div class="modal-header">
                                                            <button type="button" class="close" data-dismiss="modal"
                                                                aria-label="Close">
                                                                <span aria-hidden="true">&times;</span>
                                                            </button>
                                                        </div>
                                                        <div class="modal-body">
                                                            <img src="/public/img/image.jpeg" alt="Photo Profile"
                                                                class="rounded-circle circleEdit">
                                                            <div class="row">
                                                                <div class="col">
                                                                    <button type="submit" style="float: right;"
                                                                        class="editDeleteBtn">Change</button>
                                                                </div>
                                                                <div class="col">
                                                                    <button type="submit"
                                                                        style="float: left; background-color: white; color: #4d3f3e"
                                                                        class="editDeleteBtn">Delete</button>
                                                                </div>
                                                            </div>
                                                            <form>
                                                                <div class="form-group">
                                                                    <label for="inputName"
                                                                        class="labelFormEdit">Name</label>
                                                                    <input type="text" class="form-control"
                                                                        id="inputName" placeholder="Enter name">
                                                                </div>
                                                                <div class="form-group">
                                                                    <label for="inputUsername"
                                                                        class="labelFormEdit">Username</label>
                                                                    <input type="text" class="form-control"
                                                                        id="inputUsername" placeholder="Enter username">
                                                                </div>
                                                                <div class="form-group">
                                                                    <label for="aboutTextarea"
                                                                        class="labelFormEdit">About</label><br><br>
                                                                    <textarea class="form-control"
                                                                        id="aboutTextarea"></textarea>
                                                                </div>
                                                                <div class="form-group">
                                                                    <label for="inputEmail"
                                                                        class="labelFormEdit">Email</label>
                                                                    <input type="email" class="form-control"
                                                                        id="inputEmail" placeholder="Enter email">
                                                                </div>
                                                                <div class="form-group">
                                                                    <label for="inputLocation"
                                                                        class="labelFormEdit">Location</label>
                                                                    <input type="text" class="form-control"
                                                                        id="inputLocation" placeholder="Enter Location">
                                                                </div>
                                                                <button class="btn btn-primary rounded-pill save"
                                                                    style="width:350px; height:40px; margin-top: 20px;">Save</button>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <p class="share">Share <img src="/public/img/facebook.svg" alt="Facebook"
                                                    class="rounded socmed">
                                                <img src="/public/img/linkedin.svg" alt="Linkedin"
                                                    class="rounded socmed"> <img src="/public/img/instagram.svg"
                                                    alt="instagram" class="rounded socmed"> <img
                                                    src="/public/img/twitter.svg" alt="Twitter" class="rounded socmed">
                                            </p>
                                        </div>
                                    </div>
                                    <!-- </div> -->
                                    <!-- </div> -->
                                    <div class="card-body profileCard pt-4">
                                        <p class="location"><img src="/public/img/placeholder.svg" alt="Location"
                                                class="socmed mr-1">Bogor,
                                            Indonesia
                                        </p>
                                        <p class="title">About</p>
                                        <p class="about">Lorem Ipsum is simply dummy text of the printing and
                                            typesetting
                                            industry.
                                            Lorem
                                            Ipsum has been the industry's standard
                                            dummy text ever since the 1500s, when an unknown printer took a galley of
                                            type and
                                            scrambled it
                                            to make a type specimen
                                            book. It has survived not only five centuries, but also the leap into
                                            electronic
                                            typesetting,
                                            remaining essentially
                                            unchanged. It was popularised in the 1960s with the release of Letraset
                                            sheets
                                            containing Lorem
                                            Ipsum passages, and more
                                            recently with desktop publishing software like Aldus PageMaker including
                                            versions of
                                            Lorem
                                            Ipsum.</p>
                                        <p class="title">Interest</p>
                                        <span class="badge rounded-pill">Category</span><span
                                            class="badge rounded-pill">Category</span><span
                                            class="badge rounded-pill">Category</span><span
                                            class="badge rounded-pill">Category</span><span
                                            class="badge rounded-pill">Category</span><span
                                            class="badge rounded-pill">Category</span>
                                    </div>
                                    <div class="separator"></div>
                                    <p class="titlePosts">Your Posts</p>
                                    <div class="card-deck">
                                        <div class="card" style="width: 18rem; margin-bottom: 35px;">
                                            <img src="" class="card-img-top" alt="..." width="340px" height="230px">
                                            <div class="card-body">
                                                <div class="media d-flex mb-3">
                                                    <img loading="lazy" src="" alt="..." width="40" height="40"
                                                        class="mr-3 rounded-circle img-thumbnail shadow-sm">
                                                    <div class="media-body">
                                                        <h4 class="m-0">Olivia</h4>
                                                        <p class="font-weight-normal mb-0">@olivia_potter</p>
                                                    </div>
                                                </div>
                                                <h5 class="card-title">Title</h5>
                                                <p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing
                                                    elit.
                                                    Necessitatibus deserunt
                                                    laudantium perferendis. Nam ipsum illo, error delectus, maxime
                                                    corrupti
                                                    quibusdam est velit minus illum
                                                    animi, iste perferendis cupiditate eligendi impedit.</p>
                                                <a href="" class="btn btn-primary" style="margin-right: -10px;">Read
                                                    more</a>
                                                <div class="d-flex justify-content-end flex-up">
                                                    <span><i class="fas fa-heart mr-1 ml-5"></i>30</span>
                                                    <span><i class="fas fa-comment-dots mr-1 ml-2"></i>28</span>
                                                    <span><i class="fas fa-share mr-1 ml-2"></i>5</span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card" style="width: 18rem; margin-bottom: 35px;">
                                            <img src="" class="card-img-top" alt="..." width="340px" height="230px">
                                            <div class="card-body">
                                                <div class="media d-flex mb-3">
                                                    <img loading="lazy" src="" alt="..." width="40" height="40"
                                                        class="mr-3 rounded-circle img-thumbnail shadow-sm">
                                                    <div class="media-body">
                                                        <h4 class="m-0">Olivia</h4>
                                                        <p class="font-weight-normal mb-0">@olivia_potter</p>
                                                    </div>
                                                </div>
                                                <h5 class="card-title">Title</h5>
                                                <p class="card-text">Lorem ipsum, dolor sit amet consectetur adipisicing
                                                    elit.
                                                    Necessitatibus deserunt
                                                    laudantium perferendis. Nam ipsum illo, error delectus, maxime
                                                    corrupti
                                                    quibusdam est velit minus illum
                                                    animi, iste perferendis cupiditate eligendi impedit.</p>
                                                <a href="" class="btn btn-primary" style="margin-right: -10px;">Read
                                                    more</a>
                                                <div class="d-flex justify-content-end flex-up">
                                                    <span><i class="fas fa-heart mr-1 ml-5"></i>30</span>
                                                    <span><i class="fas fa-comment-dots mr-1 ml-2"></i>28</span>
                                                    <span><i class="fas fa-share mr-1 ml-2"></i>5</span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                        </div>
                        <%- include('./partials/rightNav.ejs') %>
                            <%- include('./partials/logout.ejs') %>
                                <%- include('./partials/term.ejs') %>
                                    <%- include('./partials/help.ejs') %>
                                        <%- include('./partials/about.ejs') %>
                    </div>
                </div>
            </div>
            <script src="/public/js/profile_user.js"></script>
            <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
            <%- include('./partials/script.ejs') %>
</body>

</html>